How to remove postgresql-9.5-preprepare from Debian Unstable (Sid)